/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background-color:#fff;
	font-family:Arial, sans-serif;
	color:#000;
}

a {
	color:#002776;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

form {
	margin:0px;
}

div.CMStopLinks {
	width:960px;
	text-align:left;
	font-size:1.2em;
	color:#000;
	padding:8px 1px 0px 1px;
	font-family:Arial, sans-serif;
}
div.CMSfooterLinks {
	/*width:950px;*/
	margin-top:8px;
	/*text-align:left;
	font-size:0.9em;
	color:#c3baa9;*/
	padding:50px 0px 25px 0px;
	background-color:#dee0e3;
	/*border:1px solid #e3e1cb;
	font-family:Arial, sans-serif;*/
	color:#454a4d;
	font-size:1.1em;
	line-height:1.5em;
}
div.CMStopLinks a {
	color:#000;
}
div.CMSfooterLinks a {
	color:#454a4d;
	text-decoration:underline;
}
div.CMSfooterLinks a:hover {
	color:#000;
}

div.CMSmain {
	width:960px;
	overflow:hidden;
	text-align:left;
	background-color:#ffffff;
	/*border:1px solid #e3e1cb;*/
	position:relative;
}

div.pageheader {
	height:120px;
	overflow:hidden;
}

p.admintools {
	font-size:11px;
	background-color:#eee;
	padding:1px 3px 1px 3px;
}
.admintools a {
	color:#666666;
}

.clearFloat {
	clear:both;
	height:0px;
	overflow:hidden;
}

div.CMSmainNav {
	padding:0px 5px 0px 5px;
	width:950px;
}

div.CMSmainNav ul {
	margin:0px !important;
	padding:0px !important;
	list-style:none;
}

div.CMSmainNav ul li {
	float:left;
	margin:0px !important;
	padding:0px !important;
	list-style:none;
	font-weight:bold;
	position:relative;
}

div.CMSmainNav ul li a:hover {
	text-decoration:none;
}

div.CMSmainNav ul li a {
	float:left;
	margin:0px;
	padding:5px 8px 5px 8px;
	line-height:1.45em;
}

div.CMSmainNav form {
	padding:3px 0px 0px 8px;
}

div.CMSmainNav input {
	font-size:0.9em;
}

div.CMSbreadcrumbs {
	padding:12px 0px 12px 0px;
	border-bottom:1px solid #dee0e2;
	/*background-color:#eeeeee;*/
	font-family:Arial, sans-serif;
	font-size:1.3em;
	/*font-weight:bold;*/
	color:#000;
}

div.CMSbreadcrumbs a {
	color:#000;
}

ul.CMSmainNavDropDown {
	position:absolute;
	top:28px;
	left:0px;
	background-color:#eeeeee;
	border-bottom:1px solid #666666;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
	z-index:99;
	display:none;
	width:250px;
	font-family:Arial, sans-serif;
}

ul.CMSmainNavDropDown li {
	/*float:none;
	width:100%;
	width:200px;*/
}

ul.CMSmainNavDropDown li a {
	color:#525152 !important;
	/*white-space:nowrap;*/
	padding-top:2px !important;
	padding-bottom:2px !important;
	font-size:0.9em;
	/*width:100%;*/
	width:234px;
}

ul.CMSmainNavDropDown li:hover {
	background-color:#cecbce !important;
}


div.CMSmainCol {
	padding:15px 0px 15px 0px;
	overflow:hidden;
	position:relative;
	color:#000;
	font-size:1.3em;
    line-height:140%;
}

div.CMSmainCol h1 {
	font-size:1.9em;
	margin-top:15px;
	margin-bottom:35px;
	font-weight:bold;
	line-height:1.1em;
	/*font-family:Arial, Helvetica, sans-serif;*/
}

div.CMSmainCol h2 {
	font-size:1.7em;
	margin-top:15px;
	margin-bottom:2px;
	font-weight:normal;
	/*font-family:Arial, Helvetica, sans-serif;*/
}

div.CMSmainCol h3 {
	margin-top:15px;
	margin-bottom:2px;
	font-size:1.2em;
	font-weight:normal;
	/*font-family:Arial, Helvetica, sans-serif;*/
}

div.CMSmainCol p {
	margin-top:8px;
	margin-bottom:10px;
}

div.CMSmainCol th p, div.CMSmainCol td p {
	margin:0px;
}

div.CMSrightCol p, div.CMSrightCol p {
	margin-top:0px;
	margin-bottom:5px;
}

table.CMSpageLayout td p {
	margin-top:8px;
	margin-bottom:10px;
}

div.CMSmainCol ul, div.CMSmainCol ol {
	margin:0px 0px 10px 20px;
	padding:0px;
}

div.CMSmainCol ul li, div.CMSmainCol ol li {
	margin:0px 0px 0px 20px;
	padding-top:2px;
	padding-bottom:2px;
}

/* homepage styles by Adam Watson */

#signpost {text-decoration:none;}
.public {position:relative; float:left; left:0px; width:275px; font-size:100%; text-decoration:none;}
.professional {position:relative; float:left; left:10px; width:275px; font-size:100%; text-decoration:none;}
.public_title { display:block; 
				padding:5px; 
				font-weight:bold;
				border-bottom:solid;
				border-bottom-width:1px;
				border-bottom-color:#cccccc;
				text-decoration:none;
				}
				
.professional_title { 			
				display:block; 
				padding:5px; 
				font-weight:bold;
				border-bottom:solid;
				border-bottom-width:1px;
				border-bottom-color:#cccccc;
				text-decoration:none;
				}		
				
.public_text { 	display:block; 
				padding:5px; 
				margin-top:0px;				

				color:#666666;
				}
.professional_text { 
				display:block; 
				padding:5px; 
				margin-top:0px;	

				color:#666666; 

				}				
.sign_img {	border:0px; 
			padding-bottom:0px; 
			margin-bottom:0px; 				
			border-bottom:solid;
			border-bottom-width:1px;
			border-bottom-color:#cccccc;
			}
			
.sign_link {text-decoration:none;}

/* END OF homepage styles by Adam Watson */

div.relatedDocuments {
	clear:both;
	margin-top:30px;
	border-top:1px solid #cccccc;
	padding-top:10px;
	position:relative;
}
div.relatedDocuments label {
	position:absolute;
	top:-9px;
	left:50px;
	background-color:#ffffff;
	line-height:15px;
	font-family:Arial, sans-serif;
	font-size:11px;
	/*text-transform:uppercase;*/
	color:#999999;
}

h3.cmsfile {
	margin:0px;
	padding:0px;
}

h3.cmsfile:hover {
	color:#002776;
	text-decoration:underline;
}

div.CMSleftCol {
	padding:5px 25px 0px 0px;
	width:200px;
	overflow:hidden;
	/*border-right:1px solid #cccccc;*/
}

div.CMSrightCol {
	padding:5px 0px 0px 25px;
	width:185px;
	overflow:hidden;
	/*border-left:1px solid #cccccc;*/
	font-size:0.85em;
	line-height:1.3em;
	/*color:#545454;*/
}

div.CMSrightCol h2 {
	font-size:1.6em;
}

div.LHSnav {
	font-size:0.85em;
	font-weight:bold;
	border-bottom:1px dotted #cccccc;
	font-family:Arial, sans-serif;
}
div.LHSnav a {
	color:#002776;
	float:left;
	width:196px;
	padding:4px 2px 4px 2px;
	line-height:1.1em;
}
div.LHSnav a:hover, div.LHSnavSelected a, ul.LHSsubNav li.LHSsubNavSelected a, ul.LHSsubNav li a.greyOut:hover {
	text-decoration:none;
	/*background-color:#eeeeee;
	color:#000000;*/
	background-color:#002776;
	color:#ffffff;
}
ul.LHSsubNav {
	margin:0px;/* 0px 0px 15px;*/
	padding:0px 0px 0px 8px;
	font-size:0.9em;
	position:
}
ul.LHSsubNav li {
	clear:left;
	margin:0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}
ul.LHSsubNav li a {
	color:#333333;
	/*background-color:transparent;*/
	background:url(../images/cmsimages/bulletsmall.png);
	background-position:2px 8px;
	background-repeat:no-repeat;
	width:180px;
	padding:3px 2px 4px 10px;
	line-height:1.2em;
	border-top:1px solid #ffffff;
}

div.LHSnavGreyOut a {
	color:#555555;
}

ul.LHSsubNav li a.greyOut {
	color:#858585;
}

div.CMSitemBoxTop {
	width:222px;
	overflow:hidden;
	background:url(../images/cmsimages/cmsitemboxtop.gif) top left no-repeat;
	padding-top:10px;
	margin-bottom:10px;
}
div.CMSitemBoxBottom {
	background:url(../images/cmsimages/cmsitemboxbottom.gif) bottom left no-repeat;
	padding:0px 10px 10px 10px;
	overflow:hidden;
	font-size:0.85em;
	color:#333333;
	/*text-align:justify;*/
}
div.CMSitemBoxBottom h2 {
	color:#000000;
	font-size:1.3em;
	margin-top:0px;
	line-height:1.2em;
}

div.CMSitemBoxBottom p {
	margin-top:5px;
	margin-bottom:3px;
}

div.CMSquoteLeft {
	background:url(../images/cmsimages/cmsquoteleft.gif) top left no-repeat;
	padding-left:45px;
}
div.CMSquoteRight {
	background:url(../images/cmsimages/cmsquoteright.gif) bottom right no-repeat;
	padding-right:45px;
	font-size:0.9em;
	color:#999;
	font-style:italic;
}
p.CMSquoteAuthor {
	text-align:right;
	font-size:0.9em;
	color:#999;
	font-style:italic;
}

#popupShadow {
	position:absolute;
	top:0px;
	left:0px;
	width:100px;
	height:100px;
	background-color:#000000;
	display:none;
	filter:alpha(opacity=70);
	opacity:0.7;
}
#enlargedImage {
	visibility:hidden;
	position:absolute;
	left:100px;
	top:100px;
	background-color:#ffffff;
}
.enlargedHeader {
	font-weight:bold;
	background-color:#efefef;
	padding:3px;
}

span.CMSfieldHelp {
	color:#002776;
	font-weight:bold;
	font-family:Arial, sans-serif;
	font-size:16px;
	cursor:help;
}

div.CMSform {
	float:left;
	padding:10px 16px 10px 16px;
	border:1px solid #cccccc;
	background-color:#f2f2f2;
	webkit-border-radius:12px;
	border-radius:12px;
	font-size:0.95em;
}
div.CMSform p {
	clear:left;
	margin-top:8px;
	margin-bottom:8px;
}
div.CMSform label {
	display:block;
	color:#454545;
	font-weight:bold;
	line-height:1.0em;
}
div.CMSform input.input, div.CMSform textarea, div.CMSform select {
	font-family:Arial, sans-serif;
	font-weight:bold;
	color:#000000;
	font-size:0.95em;
}

p.CMSformError {
	 color:#dd0000;
	 font-size:1.1em;
	 font-weight:bold;
}

div.CMSsubpageLink {
	float:left;
	font-size:0.85em;
	margin-right:3px;
	margin-bottom:3px;
	position:relative;
}
div.CMSsubpageLink a {
	padding:3px 4px 3px 4px;
	border:1px solid #e0e0e0;
	float:left;
	color:#ffffff;
	text-decoration:none;
	background-color:#7d7d7d;
	-webkit-border-radius:5px;
	border-radius:5px;
	cursor:pointer;
	line-height:1.6em;
}
div.CMSsubpageLink a:hover {
	border:1px solid #7d7d7d;
	background-color:#e0e0e0;
	color:#454545;
	text-decoration:none;
}

div.CMStagLink {
	float:left;
	font-size:0.80em;
	margin-right:3px;
	margin-bottom:3px;
	position:relative;
}
div.CMStagLink a {
	padding:0px 4px 0px 4px;
	border:1px solid #039;
	float:left;
	color:#ffffff;
	text-decoration:none;
	background-color:#002776;
	-webkit-border-radius:5px;
	border-radius:5px;
	cursor:pointer;
	line-height:1.6em;
}
div.CMStagLink a:hover {
	border:1px solid #002776;
	background-color:#039;
	color:#fff;
	text-decoration:none;
}

/* enhanced table style by Nick Waddell */
table.enhanced {
	border-spacing:0;
	margin-bottom:15px;
	border:#822433 1px solid;
	webkit-border-radius:12px;
	border-radius:12px;
}
table.enhanced tr td:first-child {
	webkit-border-top-left-radius:10px;
	border-top-left-radius:10px;
	webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
}
table.enhanced tr td:last-child {
	webkit-border-top-right-radius:10px;
	border-top-right-radius:10px;
	webkit-border-bottom-right-radius:10px;
	border-bottom-right-radius:10px;
}
table.enhanced td {
	padding:7px;
	background:#eee;
	font-size:0.9em;
}
table.enhanced tr.hd td {
	background-color:#822433;
	border-bottom:#822433 1px solid;
	color:#fff;
	font-size:1.0em;
	font-weight:bold;
	padding:7px;
	vertical-align:bottom;
}
table.enhanced tr.alt td {
	padding:7px;
	background-color:#fff;
	font-size:0.9em;
}
table.enhanced tr.hd td a {
	color:#ffffff;
}
table.enhanced tr.hd td a.selected {
	color:#000000;
}

/*table.enhanced tr:first-child td:first-child {
	border-top-left-radius:10px;
	-webkit-border-top-left-radius:10px;
}
table.enhanced tr:first-child td:last-child {
	border-top-right-radius:10px;
	-webkit-border-top-right-radius:10px;
}
table.enhanced tr:last-child td:first-child {
	border-bottom-left-radius:10px;
	-webkit-border-bottom-left-radius:10px;
}
table.enhanced tr:last-child td:last-child {
	border-bottom-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
}*/
/* end of enhanced table style by Nick Waddell */

.p-shadow {
	float:left;
	background: url(/images/cmsimages/shadowAlpha.png) no-repeat bottom right !important;
	background: url(/images/cmsimages/shadow.gif) no-repeat bottom right;
	margin: 10px 0 0 10px !important;
	margin: 10px 0 0 5px;
}
.p-shadow div {
	background: none !important;
	background: url(/images/cmsimages/shadow2.gif) no-repeat left top;
	padding: 0 !important;
	padding: 0 6px 6px 0;
}
.p-shadow p {
	color: #777;
	background-color: #fff;
	padding: 4px;
	border-left: 1px solid #a9a9a9;
	border-right: 1px solid #a9a9a9;
	margin: -6px 6px 6px -6px !important;
	margin: 0;
}
.p-shadow p:first-child {
	border-top: 1px solid #a9a9a9;
}
.p-shadow p:last-child {
	border-bottom: 1px solid #a9a9a9;
}
p.highlight1 {
	color: #66cc33;
	background-color: #e4ffe4;
	padding: 10px;
	border: 1px solid #66cc33;
	font-weight:bold;
	webkit-border-radius:12px;
	border-radius:12px;
}
p.highlight2 {
	color: #330099;
	background-color: #ded6ee;
	padding: 10px;
	border: 1px solid #330099;
	font-weight:bold;
	webkit-border-radius:12px;
	border-radius:12px;
}

td.CMSsiteMapLevel0, td.CMSsiteMapLevel1 {
	padding-top:4px;
	padding-bottom:4px;
	line-height:1.1em;
}
td.CMSsiteMapLevel0 {
	font-weight:bold;
	font-size:1.1em;
}
td.CMSsiteMapLevel1 {
	padding-left:20px;
	background:url(../images/cmsimages/bulletsmall.png);
	background-position:9px 10px;
	background-repeat:no-repeat;
}

/* new highlight box styles by Nick */

.CMSidps-list {
    list-style-image: url(http://www.screening.nhs.uk/images/idps-bullet.png);
}
.CMSfasp-list {
    list-style-image: url(http://www.screening.nhs.uk/images/fasp-bullet.png);
}
.CMSsct-list {
    list-style-image: url(http://www.screening.nhs.uk/images/sct-bullet.png);
}
.CMSnbs-list {
    list-style-image: url(http://www.screening.nhs.uk/images/nbs-bullet.png);
}
.CMSnhsp-list {
    list-style-image: url(http://www.screening.nhs.uk/images/nhsp-bullet.png);
}
.CMSnipe-list {
    list-style-image: url(http://www.screening.nhs.uk/images/nipe-bullet.png);
}
.CMSdesp-list {
    list-style-image: url(http://www.screening.nhs.uk/images/desp-bullet.png);
}
.CMSaaa-list {
    list-style-image: url(http://www.screening.nhs.uk/images/aaa-bullet.png);
}
.CMSidps {
    margin:20px 0px 10px 0px;
    padding:2px 10px;
    border-color:#ff6600;
    background-color:#fee0cc;
    -webkit-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow: 1px 1px 5px #ff6600;
    -webkit-box-shadow: 1px 1px 5px #ff6600;
    box-shadow: 1px 1px 5px #ff6600;
}
.CMSfasp {
    margin:20px 0px 10px 0px;
    padding:2px 10px;
    border-color:#009933;
    background-color:#cbffdd;
    -webkit-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow: 1px 1px 5px #009933;
    -webkit-box-shadow: 1px 1px 5px #009933;
    box-shadow: 1px 1px 5px #009933;
}
.CMSsct {
    margin:20px 0px 10px 0px;
    padding:2px 10px;
    border-color:#ff3333;
    background-color:#ffcbcb;
    -webkit-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow: 1px 1px 5px #ff3333;
    -webkit-box-shadow: 1px 1px 5px #ff3333;
    box-shadow: 1px 1px 5px #ff3333;
}
.CMSnbs {
    margin:20px 0px 10px 0px;
    padding:2px 10px;
    border-color:#0099ff;
    background-color:#cceafe;
    -webkit-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow: 1px 1px 5px #0099ff;
    -webkit-box-shadow: 1px 1px 5px #0099ff;
    box-shadow: 1px 1px 5px #0099ff;
}
.CMSnhsp {
    margin:20px 0px 10px 0px;
    padding:2px 10px;
    border-color:#0066cc;
    background-color:#99ccff;
    -webkit-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow: 1px 1px 5px #0066cc;
    -webkit-box-shadow: 1px 1px 5px #0066cc;
    box-shadow: 1px 1px 5px #0066cc;
}
.CMSnipe {
    margin:20px 0px 10px 0px;
    padding:2px 10px;
    border-color:#330099;
    background-color:#ddcbff;
    -webkit-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow: 1px 1px 5px #330099;
    -webkit-box-shadow: 1px 1px 5px #330099;
    box-shadow: 1px 1px 5px #330099;
}
.CMSdesp {
    margin:20px 0px 10px 0px;
    padding:2px 10px;
    border-color:#ff6600;
    background-color:#ffe0cc;
    -webkit-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow: 1px 1px 5px #ff6600;
    -webkit-box-shadow: 1px 1px 5px #ff6600;
    box-shadow: 1px 1px 5px #ff6600;
}
.CMSaaa {
    margin:20px 0px 10px 0px;
    padding:2px 10px;
    border-color:#009966;
    background-color:#caffed;
    -webkit-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow: 1px 1px 5px #009966;
    -webkit-box-shadow: 1px 1px 5px #009966;
    box-shadow: 1px 1px 5px #009966;
}
.CMShighlight-1 {
    margin:10px 0px 10px 0px;
    padding:2px 10px;
    background-color: #e4ffe4;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    float: right;
    color:#458b23;
    -moz-box-shadow: 0px 0px 5px #66cc33;
    -webkit-box-shadow: 0px 0px 5px #66cc33;
    box-shadow: 0px 0px 5px #66cc33;
}
.CMShighlight-2 {
    margin:10px 0px 10px 0px;
    padding:2px 10px;
    background-color: #eed6de;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    float: right;
    color:#330099;
    -moz-box-shadow: 0px 0px 5px #330099;
    -webkit-box-shadow: 0px 0px 5px #330099;
    box-shadow: 0px 0px 5px #330099;
}
.CMStextbox-right {
    width: 200px;
    text-align: left;
    padding: 0px 10px;
    margin: 10px 0px 10px 10px;
    float: right;
    background-color: #eeeeee;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: solid 1px #CCC;
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
}
.CMSimage-rollover {
    position: relative;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    float: right;
    border: solid 1px #CCC;
    padding: 5px;
    margin: 10px 0px 10px 10px;
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
    float: right;
    background-color:#eeeeee;
}
.CMSimage-rollover-text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #999;
    background: rgba(0,0,0,0.7);
    text-align: center;
    color: white;
    font-size: smaller;
}
.CMSimage-rollover:hover .CMSimage-rollover-text {
    display: block
}
.CMSimage-right {
    padding: 5px;
    margin: 10px 0px 10px 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    float: right;
    border: solid 1px #CCC;
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
    font-size: smaller;
    text-align:center;
    background-color:#eeeeee;
}
.CMSimage-full {
    padding: 5px;
    margin: 10px 0px 10px 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: solid 1px #CCC;
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
    font-size: smaller;
    text-align:center;
    background-color:#eeeeee;
}
.CMStextbox-quote {
    position: relative;
    margin: 18px 0;
    padding: 18px 20px;
    background-color: #eeeeee;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
}
.CMStextbox-quote .CMSnotch {
    position: absolute;
    top: -10px;
    left: 20px;
    margin: 0;
    border-top: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #eeeeee;
    padding: 0;
    width: 0;
    height: 0;
    /* ie6 height fix */
    font-size: 0;
    line-height: 0;
     /* ie6 transparent fix */
    _border-right-color: pink;
    _border-left-color: pink;
    _filter: chroma(color=pink);
}
.CMSborder-callout {
    border: 1px solid #CCC;
    padding: 17px 19px;
}
.CMSborder-callout .CMSborder-notch { 
    border-bottom-color: #CCC;
    top: -11px;
}
table.CMSsct-elearn {
	border-spacing:0;
	margin:15px;
	webkit-border-radius:12px;
	border:#aaa 1px solid;
	border-radius:12px;
	background:#ccffff;
       -moz-box-shadow: 0px 0px 15px #AAA;
       -webkit-box-shadow: 0px 0px 15px #AAA;
       box-shadow: 0px 0px 15px #AAA;
}
table.CMSsct-elearn td {
	padding:7px;
	font-size:0.9em;
	border-bottom:thin dotted #aaa;
}
table.CMSsct-elearn tr:last-child td  {
	padding:7px;
	font-size:0.9em;
	border:#aaa 1px;
}
table.CMSsct-elearn tr.hd td:first-child {
	background-color:#c2ffa4;
	color:#5e7b4f;
	font-size:1.0em;
	font-weight:bold;
	padding:7px;
	vertical-align:bottom;
        webkit-border-top-left-radius:10px;
	border-top-left-radius:10px;
}
table.CMSsct-elearn tr.hd td:last-child {
	background-color:#c2ffa4;
	color:#5e7b4f;
	font-size:1.0em;
	font-weight:bold;
	padding:7px;
	vertical-align:bottom;
	webkit-border-top-right-radius:10px;
	border-top-right-radius:10px; 
}
table.CMSsct-elearn tr.hd td {
	background-color:#c2ffa4;
	color:#5e7b4f;
	font-size:1.0em;
	font-weight:bold;
	padding:7px;
	vertical-align:bottom;
}
table.CMSsct-elearn tr.alt td {
	padding:7px;
	background-color:#ccffff;
	font-size:0.9em;
}
table.CMSsct-elearn tr.alt td:first-child {
	padding:7px;
	background-color:#c2ffa4;
	color:#5e7b4f;
	font-size:1.0em;
	font-weight:bold;
}
table.CMSsct-elearn tr:first-child.alt td:first-child {
	padding:7px;
	background-color:#c2ffa4;
	color:#5e7b4f;
	font-size:1.0em;
	font-weight:bold;
        webkit-border-top-left-radius:10px;
	border-top-left-radius:10px;
}
table.CMSsct-elearn tr:first-child.alt td:last-child {
	padding:7px;
	background-color:#ccffff;
	font-size:0.9em;
	webkit-border-top-right-radius:10px;
	border-top-right-radius:10px; 
}
table.CMSsct-elearn tr:last-child.alt td:first-child {
	padding:7px;
	background-color:#c2ffa4;
	color:#5e7b4f;
	font-size:1.0em;
	font-weight:bold;
        webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
}
table.CMSsct-elearn tr:last-child.alt td:last-child {
	padding:7px;
	background-color:#ccffff;
	font-size:0.9em;
	webkit-border-bottom-right-radius:10px;
	border-bottom-right-radius:10px; 
}

/* end of new highlight box styles */

/* accept cookies */

div.acceptCookiesMessage {
	margin-top:10px;
	width:944px;
	background-color:#fff;
	border:1px solid #999;
	padding:0px 8px 0px 8px;
	text-align:left;
	color:#000;
	/*font-size:1.2em;*/
}
div.acceptCookiesMessage p {
	margin-top:14px;
	margin-bottom:14px;
}

/* end of accept cookies */

/* eLearning */

.unitEntry {
	float:left;
	width:146px;
	height:205px;
	padding:10px;
	overflow:visible;
	text-align:center;
	font-size:0.9em;
	line-height:1.2em;
	color:#999999;
}
.unitEntry a {
	color:#666666;
	text-decoration:none;
}
.unitEntry span.printCertificate a {
	color:#fe0000;
}
.unitEntry a:hover {
	color:#000000;
	text-decoration:none;
}
.unitEntry p {
	margin-top:3px;
	margin-bottom:8px;
}

/* end of eLearning */